ISC-SYSINFO(1)

NAME
isc-sysinfo - BIND 10 system information display tool

SYNOPSIS

isc-sysinfo

DESCRIPTION

The isc-sysinfo program collects and outputs a variety of information about the system that BIND 10 is running on. This information can be useful to people involved in debugging and technical support.

ARGUMENTS

-h
    Displays usage instructions.

-o output-file
    If an output file is specified, the output of isc-sysinfo is written to this file. By default, the output is written to standard output.

SEE ALSO

bind10(8), BIND 10 Guide.

HISTORY

The isc-sysinfo daemon was initially implemented by ISC staff in June, 2012.

COPYRIGHT
Copyright © 2012 Internet Systems Consortium, Inc. ("ISC")